#Early window height
earlyWindowHeight = 480
#Enable NeoForge global version checking
versionCheck = false
#Should we control the window. Disabling this disables new GL features and can be bad for mods that rely on them.
earlyWindowControl = true
#Early window framebuffer scale
earlyWindowFBScale = 1
#Disables File Watcher. Used to automatically update config if its file has been modified.
disableConfigWatcher = false
#Early window provider
earlyWindowProvider = "fmlearlywindow"
#Early window width
earlyWindowWidth = 854
#Early window starts maximized
earlyWindowMaximized = false
#Default config path for servers
defaultConfigPath = "defaultconfigs"
#Disables Optimized DFU client-side - already disabled on servers
disableOptimizedDFU = true
#Skip specific GL versions, may help with buggy graphics card drivers
earlyWindowSkipGLVersions = []
#Max threads for early initialization parallelism,  -1 is based on processor count
maxThreads = -1
#Squir?
earlyWindowSquir = false

#Define dependency overrides below
#Dependency overrides can be used to forcibly remove a dependency constraint from a mod or to force a mod to load AFTER another mod
#Using dependency overrides can cause issues. Use at your own risk.
#Example dependency override for the mod with the id 'targetMod': dependency constraints (incompatibility clauses or restrictive version ranges) against mod 'dep1' are removed, and the mod will now load after the mod 'dep2'
#dependencyOverrides.targetMod = ["-dep1", "+dep2"]
[dependencyOverrides]
	allthetweaks = ["+bcc"]
